<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>flights</title>
    <link rel="stylesheet" href="../sytles.css">
</head>

<body id="bodyRegister">
    <h1>Hack a Flight</h1>
    <div>
        <h3>Where to, captain?</h3>
    </div>
    <div>
        <ol>
            <div class="registerCampos">
                <input type="text" placeholder="🛫 Origin">
                <input type="text" placeholder="🛬 Destiny">
            </div>
        </ol>
        <div>
            <label for="oneway"> 
                <input id="oneway" type="radio" name="oneway-return">One-way 
              </label>
              <label for="return"> 
                <input id="return" type="radio" name="oneway-return">Return 
              </label>
        </div>
        <div>
            <input id="noStops" type="checkbox" name="noStops" value="noStops">No stops
        </div>
        <div>
        <ol>
            <label for="depart">Depart:</label>
            <input type="date" id="depart" name="depart">
        </ol>
        </div>
        <div>
        <ol>
            <label for="return">Return:</label>
            <input type="date" id="return" name="return">
        </ol>
        </div>
        <a href="/home/hab7/Desktop/proyecto/resultadoVuelos/resultados.html">
            <button id="back">Send</button>
        </a>
        <a href="/home/hab7/Desktop/proyecto/index.html">
            <button id="back">Go to index</button>
        </a>
    </div>
    <div>
        <h4>Disclaimer</h5>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur, quas adipisci repudiandae,
                excepturi ut voluptatem eum sint mollitia quam ipsam fugit a labore voluptas maiores optio ipsa
                molestiae aliquid esse odio corporis quasi iusto! Magnam culpa ea adipisci sed quo voluptas tempora. Ex,
                quod. Dolore fugiat a provident voluptatem deserunt.</p>
    </div>
</body>

</html>